Subject: BCSGA: Student Services Program Appeal (FY26)
From: "The Office of Student Life at Bakersfield College" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 Dec 2025 23:05:34 +0000

Student Name
*

Ayari
Pompa

BC ID Number
*

@ 00820638

BC Email
*

[email-masked]

Who referred you to this appeals form?
*

Early College

I have:
*

None of the above.

I currently:
*

None of the above.

Check Semesters you'd like to appeal.
*

Select One

Which Semesters
*

Spring 2026

Please explain in detail why you are requesting a refund. A minimum 100 word statement is needed. *

As a high school student in Delano, I am requesting to appeal the BCSGA fee for the current semester at Bakersfield College, I am a concurrent student who is still in high school and do not plan on attending any events at the BC main campus this school year.  Additionally, I do not utilize any services that are a part of the BCSGA fee, and this is why I am requesting to have this fee waived for the fall semester. I hope my request can be granted so I can make sure I can continue with my scheduled concurrent classes without these additional charges.